Subject: Ticket Assigned - Return of order# 9412238260
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Sun, 29 Jan 2023 07:23:34 +0000

Hi Mohammad Khalid,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Return of order# 9412238260 Hi Aram,

Following our call today, as requested please see the photo of the item I need to return as I received boys pacifier instead of girls pacifier.

I need the refund to be returned to my card as used in original payment method.
As discussed I am unable to return using the mobile app.

Regards,
Tasneem Almajidi
0502255025

Sent from my iPhone
 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5637790